PAGE 1        BEGINNER'S DEFINITION FILE             (c) Copyright June 1996
              EYEPIECE V/2.00                              Stephen R. Waldee
                                                         All Rights Reserved
    (1) Using This Help File.

            The beginning amateur astronomer will find brief
        definitions of topics and terms you need to know to fully
        understand how to use the program EYEPIECE.

            If you would like advanced topics and definitions, the next
        time you enter this Help menu and choose <d> for Definitions,
        you may specify the choice <a> for Advanced Topics.

    (2) BEGINNERS' DEFINITIONS

             NOTE: If you see a word typed in all capital letters
             in the descriptions of a topic, you will find that
             word defined in this file.

     APERTURE

            The diameter of the main lens system (or MIRROR) of a telescope
        or binocular, where the light enters from the scene you wish to
        observe.  The lens or mirror is also called the "objective."

            If you have a beginner's REFRACTOR telescope, your main lens
        aperture may have a diameter of, for example, 2.4 inches, which
        is 60 millimeters in the metric system.

            The larger the aperture, the more light your telescope gathers
        compared to the light gathered by your eye.

     ALTAZIMUTH MOUNT

            The simpler types of telescope mounts are designed to move
        up and down in altitude, and right or left in azimuth.

            These mounts are fine for TERRESTRIAL OBSERVING (looking at
        the earth) but do not easily move in the same direction as
        CELESTIAL OBJECTS in the sky, which appear to drift through the
        eyepiece as the earth turns.

            An EQUATORIAL MOUNT is the more complicated but superior
        type of telescope mount for looking at celestial objects at
        high POWERS of magnification.

     APPARENT FIELD

            The actual FIELD OF VIEW of a telescope EYEPIECE, measured in
        degrees of the angle from the eyepiece's focal point out through
        the eyepiece BARREL.

PAGE 2

            The issues may seem confusing, but don't get the eyepiece's
        apparent field of view mixed up with the telescope's visual
        FIELD OF VIEW.  The telescope's visual field of view will be
        dependent upon the apparent field of the eyepiece, and the
        telescope's POWER of magnification.

            EYEPIECE apparent fields are determined by their optical
        design, and are limited by the barrel size.  Huygenian types have
        apparent fields of around 30 degrees; the expensive computer-
        designed 1.25" and 2.0" barrel eyepieces may have apparent fields
        as wide as nearly 85 degrees!

            Remember that a narrow apparent field and a wide apparent field
        eyepiece of the same FOCAL LENGTH will provide the same POWER in a
        given telescope, but the eyepiece with the wider apparent field will
        also provide the wider visual FIELD OF VIEW.

     ARC (degrees, minutes, and seconds)

            The measure of an angle, used in determining the apparent
        diameter of CELESTIAL OBJECTS.  There are 60 arcseconds in an
        arcminute, and 60 arcminutes in a degree, which is 1/360th of the
        circumference of a sphere.

     ARCMINUTE

            The average observer can see the narrow angle of just 4 minutes
        of arc, or to put it another way, 4 arcminutes.

            The Double Star calculations in the program EYEPIECE are based on
        the ability of most people to be able to distinguish this narrow
        angle in the eyepiece image.

            One of the most useful aspects of a telescope is to be able to
        magnify the narrow celestial angles which may be measured in tiny
        arcseconds, until they are VISIBLE angles measured in arcminutes.

            This is done not by changing the actual angles, but instead by
        narrowing the FIELD OF VIEW so that the angles seem to be greater,
        since they are measured on the narrower field of view seen through
        the telescope, and not across the 180-degree field of view of the
        entire sky.

     BARLOW LENS

            A special magnifying lens system which is placed between the
        EYEPIECE and the telescope, to increase the magnification.
        Barlow lenses are usually rated in 2 to 3 times power increase.
        A good Barlow lens makes high-POWER observing through a telescope
        easier for a user who wears eyeglasses.

PAGE 3

     BARREL (of eyepiece)

            The metal barrel of your telescope's eyepiece that fits into
        the telescope focuser.

            Small imported REFRACTOR telescopes generally use eyepieces of
        0.965 inch barrel diameter; larger telescopes can use eyepieces
        with barrels of 1.25 inches or even 2.0 inches.

            The larger barrel eyepieces are designed to have a wider
        APPARENT FIELD so that you can see a wider FIELD OF VIEW through
        your telescope.

     BINOCULARS

            Binoculars are two matched telescopes attached to each other,
        at just the right position to fit over each of the user's eyes.
        Binoculars show an image which is upright and corrected, so that
        your view of a distant scene is oriented in a normal manner,
        but magnified to a higher POWER.

            Binoculars are usually used by most people for TERRESTRIAL
        viewing at typical powers of 5 to 10 times magnification.
        However, certain types are very well suited to studying
        CELESTIAL OBJECTS.

            If the binocular has an EXIT PUPIL of at least 5 millimeters,
        it can be used to look at the night sky.  To calculate the
        exit pupil, divide the APERTURE by the POWER.
                EXAMPLE:

                    A " 7 by 50" (sometimes called " 7 X 50")
                binocular has an aperture of 50 millimeters and a
                power of 7 times magnification.
                    50 divided by 7 = 7.1 millimeters EXIT PUPIL,
                which is excellent for seeing faint objects in the
                night sky.

            To use binoculars for viewing celestial objects, you should
        try to mount them on a camera tripod for the steadiest images.

     CELESTIAL OBJECTS

            The distant objects we can see in the night sky, from the
        ancient Latin word "caelestis."  In our definition of the
        term, we mean the PLANETS, STARS, and DEEP-SKY objects that are
        studied by astronomers.

PAGE 4

     CLUSTERS OF STARS

            Groupings of stars that were first chosen for special study by
        astronomers because they looked like they must be related or were
        relatively close together.  By the 20th century, scientists
        discovered that many of these clusters were indeed moving together
        in space in groups that were bound together by gravity.

            Some clusters are very sparse and consist of only a few
        stars which seem to be loosely arranged: these are generally
        called "open clusters."  A good example is the beautiful
        cluster called "The Pleiades" in the CONSTELLATION of Taurus.

            Other clusters look like tiny puff-balls in a small telescope,
        and in a larger telescope appear to be roundish, tight groupings
        of countless stars: these may in some instances be "globular
        clusters," and are found in our own GALAXY and in other distant
        galaxies like "Andromeda," or MESSIER 31.

            Many star clusters are featured in the MESSIER CATALOG of
        DEEP-SKY objects, and are often studied by astronomers, including
        amateurs with small telescopes or binoculars.  The "Observer"
        help file includes information about how to observe clusters.

     CONSTELLATIONS

            Apparent groupings of bright stars visible to the naked eye.
        Ancient astronomers looked at certain chance arrangements of
        stars and interpreted them as representing objects and animals
        they were familiar with, such as the bull of "Taurus," the
        hunter of "Orion," or the swan of "Cygnus."

            In recent centuries, other constellations were added to the
        ancient group, including a number of southern hemisphere
        constellations, such as one that resembled a house fly ("Musca")
        and even a telescope ("Telescopium")!  Now there are 88 "official"
        constellations.

            Most of the constellations are spread out over wide areas of
        the sky and occupy many degrees of ARC; thus, they are best
        observed by the naked eye, as a telescope -- or even binoculars --
        will have a narrow FIELD OF VIEW that will be too small.

     DARK ADAPTATION

            The process of adapting the observer's eyes to a sensitivity
        to the faintest levels of light, discussed in detail in the
        "Observer" Help file.  Dark adaptation is critical to successful
        observing of the skies through a telescope.   This program
        provides red text on black background to help keep your eyes
        dark adapted if you are reading the computer screen during
        your telescope observing session.

PAGE 5

     DEEP-SKY OBJECTS

            Celestial objects beyond our own solar system, including
        CLUSTERS OF STARS, GALAXIES, and NEBULAE.  Many interesting
        and relatively easy to find deep-sky objects are contained
        in the MESSIER CATALOG.

            However, few of these objects can be seen in the night
        sky in the midst of a city.  The observer should travel to
        a location where there is less LIGHT POLLUTION, so that
        the sky is sprinkled with thousands of visible stars.  Then
        the best deep-sky viewing is possible, even with a small
        telescope.

     DIAGONAL

            A telescope attachment which can be placed between the
        optical tube assembly and the eyepiece.  An astronomical
        REFRACTOR telescope will have an upside down, reversed
        image unless a DIAGONAL is attached.

            A "Star Diagonal" will provide an upright but reversed
        image.  A "Porro Prism" or "Correcting Diagonal" will provide
        an upright image, corrected for normal left-right orientation.

     DOUBLE, BINARY, OR MULTIPLE STARS

            Some isolated star images that are very close together in
        the eyepiece field of view may be termed double stars, binary
        stars, or multiple stars.

             A double star is called an "optical double" if the two
        stars merely appear close together because they are positioned
        that way along our line of sight out into space; in reality,
        one star may be billions of miles further away than the other.

            A true binary or multiple star system consists of two or
        more stars that are relatively close together, in an orbit
        around a mutual center of gravity.  The distance that separates
        these stars may change as the stars revolve around each other.

            Observing double stars and multiple stars can be a very
        rewarding activity of amateur astronomy, testing the skills of
        the viewer and the quality of the optics.

            Be sure, however, that you have a reliable source of
        information about the stars you are observing, for binary and
        multiple star separations may vary greatly over time.

            Consult the Intermediate/Advanced Help file for information
        on the Dawes Limit.  The "Observer" Help file provides viewing
        techniques, and the Program Manual and Data Help describe the
        typical eye-response characteristics of resolving doubles.

PAGE 6

     EXIT PUPIL (of Telescope or Binoculars)

            The output of the EYEPIECE of the telescope is an image of
        the objective lens or mirror of the telescope, and it is called
        the telescope's "exit pupil."  The program EYEPIECE calculates
        the exit pupil for each eyepiece you plug into your telescope.

            The exit pupil of the telescope must fit into the pupil of
        your eye, which opens up to a maximum diameter of around 7
        millimeters.  In general, an exit pupil for viewing NEBULAE
        should be as large as possible, while an exit pupil for viewing
        stars or planets may be as small as one-half millimeter or
        even less.

            The larger the exit pupil, the brighter will be the images
        of non-stellar (non-star) objects.  As the magnification POWER
        of the telescope goes up, the exit pupil goes down and becomes
        smaller.

     EQUATORIAL MOUNT

            The type of telescope mount that is best suited for the high
        magnifications necessary for studying PLANETS or hard-to-locate
        DEEP-SKY objects.  The telescope rotates on the same axis as
        the earth, so that it can easily "track" the apparent motion of
        the objects in the night sky.

            Equatorial telescopes often have "setting circles," which are
        dials that may be adjusted to give a reading of the positions
        at which the telescopes are pointed in the sky, called "celestial
        coordinates."

            The coordinates of objects may thus be "dialed in" by the
        observer, making it easier to locate objects this way than by
        "star-hopping," which is described in the "Observer" Help file
        in the section on locating celestial objects with a telescope.

     EYEPIECE

            The eyepiece is a lens system that is plugged into the telescope
        to magnify the telescope's own focused image, since most scopes for
        amateur astronomy are made to use interchangeable external eyepieces,
        and contain no fixed eyepieces of their own like binoculars.

            The eyepiece's own internal focal length, measured in milli-
        meters (abbreviated "mm"), is used to calculate the telescope's
        POWER of magnification.  The FOCAL LENGTH of the telescope is divided
        by the focal length of the eyepiece, using the same units, to derive
        the POWER of magnification.

PAGE 7

             Thus, a telescope with a 700-millimeter focal length and a
        7-millimeter eyepiece has a magnifying POWER of:
                   700 / 7 = 100 times magnification ( or "100 X". )
            The eyepiece is designed with its own intrinsic APPARENT FIELD,
        which is based on the optical system of its lenses and the size
        of its BARREL.

            Over the past several centuries a number of useful eyepiece
        types have been developed: Huygenian, Kellner, Orthoscopic, Ploessl,
        Erfle, Koenig, and modern extremely wide-field designs; these are
        detailed in the "Intermediate/Advanced" Definition Help file.

     FIELD OF VIEW (Telescopes)

            The eyepiece/telescope combination has a distinct field of
        view, as distinguished from the EYEPIECE's own APPARENT FIELD.

            The telescope's "true" visual field is measured by looking
        through the eyepiece at a known field angle.  The approximate
        visual field may be calculated by dividing the eyepiece's
        APPARENT FIELD by the telescope POWER of magnification.

            Thus, if the eyepiece had a 60-degree apparent field, and
        the telescope had a power of 60X, the calculated visual field
        of view would be 60 / 60 = 1 degree, or 60 arcminutes.

            This information is useful in knowing what eyepiece to use
        in order to view an object of a known dimension, such as a
        GALAXY with an angular dimension of 10 arcminutes, or the
        full Moon's sphere, which has a 30-arcminute diameter.

     FILTERS - Light Pollution (LPR) & Nebular, or Colored Types

            Special eyepiece filters are available for astronomers to
        enhance the images of DEEP-SKY objects.  Colored filters are
        useful for viewing planets even with the smallest of telescopes.
        LPR -- light pollution reduction -- or nebular filters are
        helpful in telescopes of about 70 to 80 millimeters or
        larger aperture.

            See the "Observer" Help file for information on using
        filters for observing PLANETS and NEBULAE.  See the advanced
        Definition - Help file for information on eyepiece filters
        for improving images of DEEP-SKY objects.

     FOCAL LENGTH (of Telescope)

            The distance from the light-gathering input of the
        telescope objective's APERTURE to the place where the light
        is focused and presented to the EYEPIECE of the telescope.

            This dimension is necessary for calculating the POWER of
        magnification of the telescope, and is used by EYEPIECE.

PAGE 8

     FOCAL LENGTH (of Eyepiece) - See EYEPIECE

     FOCAL RATIO

            The focal ratio of the telescope may be found by dividing the
        diameter of the APERTURE by the FOCAL LENGTH, using the same
        value of units.

            The focal ratio is designed into the telescope, and certain
        values are more suited to some applications than others.  However,
        by changing EYEPIECES or BARLOWS, most amateur telescopes can
        provide a satisfactory range of viewing options for high POWERS
        (PLANETS, STARS) and wide fields (for CLUSTERS, the MILKY WAY,
        and NEBULAE.)

            A telescope optimized for planets may have a focal ratio of,
        for example, 10: it generally would be written as "f/10."

            A "richest field" telescope for the widest possible fields of
        view, usually beyond 2 or 3 degrees, would be designed in a
        focal ratio of around f/3 to f/5.

            Some observers want to own telescopes of different focal
        ratios to get the best optical performance on the full range
        of POWERS of magnification necessary for all CELESTIAL OBJECTS.

     GALAXY

            A grouping of many more stars than a cluster, in fact
        millions or billions of stars.  Gravity holds these stars
        together, and some galaxies may possibly contain dense
        "black holes" at their centers, though this has not been
        conclusively proved.

            The MILKY WAY was the ancient name for our own galaxy,
        which was not then known by the ancient astronomers to be
        the view of our galaxy from inside!  The Milky Way is
        a "spiral galaxy," and from a distant universe the arms of
        our galaxy would appear to be wound in a loose spiral coil.
        The bright spiral galaxy "Andromeda" (number 31 in the MESSIER
        CATALOG) may be seen in binoculars or even by naked eye in
        a dark night sky, and since it is seen on edge, it has a
        bulging shape but no distinct spiral form.

            Other prominent kinds are called "elliptical galaxies" because
        they appear to have an oval or elliptical shape.

            In an amateur telescope, the images of most visible
        galaxies are faint fuzzy smudges of light.  See the "Observer"
        help file for information about viewing galaxies.

PAGE 9

     LIGHT-GRASP

            Light-grasp is one of a number of ways to judge the
        efficiency of a telescope.

            The "System Screen" of our program EYEPIECE will show
        your telescope's light grasp as compared to the naked eye.
        The calculation measures how much light is gathered across
        the diameter of the aperture of your telescope, compared to
        the diameter of the pupil of your own eyeball.

     LIGHT POLLUTION

           Random scattered man-made light from streetlights, signs,
        car headlights, and so forth.  Any haze, smoke, or smog in
        the air will help reflect this light until the entire
        sky is glowing with a yellowish cast.  DEEP-SKY objects will
        be lost in this fog of light, but the brightest stars and
        planets will still be visible to the naked eye or telescope.

     LIMITING MAGNITUDE - see MAGNITUDE OF STARS

     MAGNITUDE (of stars)

            The brightness rating for stars, measured in both positive
        and negative numbers.  For some beginners this is confusing,
        because astronomers changed the rating of stars some centuries
        ago to include numbers that are negative, or less than zero.

            Most of the stars in the sky are rated in positive numbers
        greater than zero: however, the larger the number, the dimmer the
        star.  The brightest star in the northern hemisphere is Sirius
        in the CONSTELLATION of Canis Major, which is rated at a magnitude
        of -1.6.  The Sun, which is much brighter, is rated at -27!

            The very faintest star that can be seen by the naked eye or
        through the telescope is said to represent the "stellar (star-like)
        limiting magnitude" of the eye or telescope.  EYEPIECE indicates
        the limiting magnitude of your scope, depending upon the naked-eye
        limiting magnitude of your sky.

            An 1-magnitude increase in star brightness equals an increase
        in light intensity of 2.5 times.

     MERIDIAN (Observer's)

            An imaginary great circle from celestial north to south, that
        passes through the highest point in the sky, the zenith.  Always try
        to view objects when they are closest to the meridian, and are seen
        highest in elevation from the horizon through the least atmosphere.


PAGE 10

     MESSIER CATALOG

            A collection of over 100 famous DEEP-SKY objects, gathered by
        an 18th-century French comet-hunter named Charles Messier.  In his
        rather poor small REFRACTOR telescope, most of these objects
        appeared to look like comets, though we know them now as GALAXIES,
        CLUSTERS, AND NEBULAE.

            Using today's better optics in a dark sky, we can see actual
        detail in many of these Messier objects.  You can even spot many
        of them in binoculars!  See the "Observer" Help file for information
        on how best to study these kinds of celestial objects.

     MILKY WAY

            Ancient name for our own GALAXY.  If you can see the Milky
        Way with your naked eyes, the night sky is dark enough for very
        good DEEP-SKY observing.

     MIRROR (Telescopes)

            Telescopes which gather light by means of a mirror, not a
        REFRACTOR-type lens system.  Mirrors are cheaper and easier to
        make than high-quality telescope objective lenses, and thus
        a mirror telescope can offer more light-gathering power than
        a lens-type or REFRACTOR telescope of the same price.

            Most mirror-type telescopes are of the "Newtonian" or
        "Cassegrain" design: see the Intermediate/Advanced Definition
        Help file for more information.

     MULTIPLE STARS - See DOUBLE, BINARY OR MULTIPLE STARS

     NEBULAE

            Clouds of gases in deep interstellar ("between the stars")
        space.  These faint clouds were first called "nebulae"
        (pronounced NEB-you-lee) because they appeared indistinct
        or nebulous in early telescopes.

            By our own century, astronomers discovered that many of
        these nebulae were not just clouds of gas but were instead
        mighty GALAXIES like our own MILKY WAY.

            Other nebulae are indeed gas clouds, like the spectacular
        "Great Nebula of Orion," MESSIER No. 42, which some astronomers
        consider the finest DEEP-SKY object.  This nebula is even visible
        to the naked eye in some city skies!

            "Planetary Nebulae" are gas clouds surrounding stars
        that may have exploded.  The best-known example is the famous
        "Ring Nebula,"  Messier 57, in the CONSTELLATION of Lyra.

PAGE 11

            Nebulae will appear faint and hard to see in the smallest
        telescopes; refer to the "Observer" Help file for instructions
        to learn the best viewing techniques.  A dark sky site is
        necessary for seeing most DEEP-SKY nebulae, though special
        FILTERS may help the view in telescopes larger than about
        80 millimeters aperture.

     PLANETS

            At least 6 of the 9 major Solar System planets may be
        visible in a city sky with a small telescope of 60-millimeter
        aperture.  These include Mercury, Venus, Mars, Saturn, Jupiter,
        and sometimes Uranus, not to mention our own Earth!

            The fainter Neptune may require a darker sky or larger scope
        aperture.  Distant Pluto may be spotted with an 8-inch aperture
        telescope, but will look just like a very faint star, and must
        be confirmed by plotting its slow motion over several days against
        the "fixed" stars in its region of the sky.

            Satisfactory planetary astronomy requires high POWERS of
        magnification and a good steady telescope mount, preferably of
        the EQUATORIAL design.  For advice on how to best view the planets,
        see the "Observer" Help file.

     POWER (of Magnification)

            One of the most useful measurements of a telescope or binocular
        optical performance is the power of magnification: how many times
        larger than a naked-eye image is the image through the optics.

            Telescope power is not the only useful aspect of its performance.
        In some cases, the LIGHT-GRASP of the telescope is more important,
        especially if one wishes to view faint NEBULAE.

            The power of magnification must be suited to the angular
        dimension and brightness of the object you wish to view.  Stars
        occupy an EXTREMELY small angular dimension: to view a single star
        or a double star, use high powers, up to about 60 power per inch of
        aperture of a small amateur telescope.

            Planets may benefit from as much as 50 power per inch of aperture
        in a small telescope, as long as the sky is very calm and steady.

            However, to view a relatively large GALAXY or NEBULA, you must
        use a lower power and larger EXIT PUPIL to be able to see faint
        contrasts in the image.

            See the "Observer" Help file for information on proper viewing
        techniques for different kinds of objects.

     REFLECTOR (Telescopes) - See MIRROR

PAGE 12

     REFRACTOR (Telescopes)

            Telescopes that use a "refracting" lens system to gather light,
        which is brought to a sharp focus by means of the bending, or
        refracting, properties of lenses.

            An astronomical refractor telescope uses a double or multiple
        "objective lens system," such as an "achromatic" objective, to
        sharply focus the light of different colors.  An ordinary single
        lens will not focus all of the light wave colors at the same
        precise point.

            Achromatic objectives are more difficult and more expensive to
        make than telescope MIRRORS, so refractor telescopes generally
        cost more in dollars per inch of aperture than reflector or
        MIRROR telescopes.

     STAR

            One of the basic components of the entire universe, a star is
        a glowing ball of ultra-hot gases, powered in most cases by internal
        nuclear explosions.  Our own Sun is the closest star, and is of
        course the brightest star in our own sky.

            The distant stars are so far off that their apparent angular
        dimensions are too small to be resolved by the naked eye, or even
        by amateur telescopes.  Stars can be magnified with more telescope
        POWER than planets or other objects; see the "Observer" Help file
        for information on star viewing techniques.

     STAR DIAGONAL - See Diagonal

     TERRESTRIAL OBSERVING

            Looking at objects here on earth ("terra") with your telescope,
        as opposed to celestial observing.  You should use a telescope with
        an upright image, such as a refractor or a corrected reflector.
        Since most Newtonians have upside-down images, they are better
        suited for sky-watching.

            The unsteadiness of the air near the surface of the earth
        limits the POWER of magnification that may be employed for
        terrestrial observing.  You may seldom be able to use more than
        40 or 50 X magnification for clear images along the horizon.

                               -- end --






