PAGE 1     ASTROPHOTOGRAPHY SUGGESTIONS                       Eyepiece V/2.00
           for EYEPIECE Version 2.00             Copyright (c) 1996 S. Waldee
                                                          All Rights Reserved
    CONTENTS                                                       PAGE
      Section A: Introduction Basic Astrophotography & Resources.....1
                   Books.............................................2
                   Software..........................................4
      Section B: Procedures for Calculating Prime Focus Exposures....6
                   Film Hypersensization.............................9
      Section C: Photographing Planetary Nebulae (by Jack Marling)..12


 === (A) INTRODUCTION =========================================================


         The subject of astrophotography is so vast that, in totality, it is
     utterly beyond the scope of EYEPIECE and these Help files.  A basic
     outline of the equipment necessary, and a schematic description of
     the steps to making a successful exposure will be followed by a list
     of resources which deal with the details.  Finally, we will include
     an article prepared by Dr. Jack Marling of Lumicon on how to observe
     and photograph planetary nebulae.

     (1) ASTROPHOTOGRAPHIC EQUIPMENT

          The astrophotographer must be aware that time exposures are abso-
     lutely necessary for registering the faint light of night-sky objects.
     Since the earth rotates once daily, the heavens appear continuously to
     revolve around our apparently-stationary viewpoint.  It is necessary
     to move the camera or telescope optics in the exact correlation of
     this rotation, while remaining absolutely parallel to the axis of
     the rotation, defined by the earth's polar axis (celestial north.)

          Thus, to take astrophotographs --  other than just snapshots of the
     Moon or Sun, or "star-trail" pictures of the brighter stars as the
     earth turns -- one must utilize the following, all adjusted very
     precisely:

        (a) A camera with a "fast" lens (low focal ratio), or a telescope
        with a suitable focal ratio: generally less than f/12 for deep-sky
        objects (usually f/4 to f/10); plus all suitable coupling adaptors;

        (b) A driving mechanism, with an axis of rotation exactly parallel
        to the celestial north pole: an equatorial telescope mount is the
        most familiar (though some new telescopes are provided with special
        driven 'altazimuth' mounts with rotating camera holders);

        (c) A star-guiding mechanism, either fed by light gathered by
        the telescope taking the picture, or by a small telescope attached
        to the same mounting, with slow-motion error-correction controls,
        either manually operated or run by a computer-controlled feedback
        loop;

PAGE 2

        (d) Fast photographic film that has been corrected (as much as
        possible) for 'reciprocity failure' (non-linear exposure time
        with respect to light intensity: longer exposures required for
        fainter light levels in a non-arithmetic curve of relationship);

        (e) Or, a charge-coupled device electronic camera, directly
        converting photons into electrical charges that are stored as
        picture elements;

        (f) A reasonably-dark night-time sky site, preferably offering
        naked-eye perception of stars fainter than about 5th magnitude,
        and free of direct intrusive night-lighting or car headlights.


         The final and ultimate requirement, not on the list above, is
     perhaps the most important: the willingness to pursue diligently the
     finest of adjustments, patient effort, and long but rewarding hours
     perfecting the techniques of obtaining images that are worth saving!

         Please refer to the catalog of telescopic and astrophotographic
     equipment from Lumicon Company in Livermore, California (address
     given at the end of this file) for a complete listing of all equip-
     ment required for accomplishing astrophotography.

     (2) ASTROPHOTO INFORMATION RESOURCES

         There are many thousands -- perhaps hundreds of thousands -- of
     Americans who have, at one time or another, tried astrophotography.
     The beginner is directed to her community's local astronomy club,
     which no doubt will be filled with 'experts' only too happy to share!
     Similarly, SKY & TELESCOPE and ASTRONOMY Magazines, available at
     good newstands or by subscription, devote each issue to a surprisingly-
     large percentage of coverage of amateur astrophotography and CCD
     techniques.  The following books may be available in the library,
     at Lumicon, or by mail order from such organizations as Sky Publishing
     or Willman-Bell:

         (a) ASTROPHOTOGRAPHY BOOKS - Recommended Publications.

             "Astrophotography for the Amateur" by Michael Covington.
             (168 pp., hardbound/softbound.)  The best of the basic
             beginner books, with enough information to start the
             astrophotographer on the path to evolving his or her own
             successful techniques.

             "A Manual of Advanced Celestial Photography" by Brad
             Wallis & Robert Provin.  (388 pp., hardbound, Cambridge.)
             How can you not love a couple of astrophotographers with
             the sense of humor of this pair?  Yet, they have written
             the most readable and engaging book on the subject that
             also includes advanced techniques as well as formulae for
             the mathematically-inclined.  Wallis & Provin have proven
             their mettle with photos (published in leading magazines)

PAGE 3

             that confirm fully their opinions!  The techniques discussed 
             are completely contemporary, unlike a number of renowned
             astrophotography books that have not been updated since the
             1960s.

             "Introduction to Observing and Photographing The Solar
             System" by Dobbins, Parker, and Capen (215 pp. hardbound.)
             Any reader of the two leading popular astronomy magazines --
             or visitor to national amateur astronomy conferences -- has
             likely been introduced to the artistry (not to mention the
             warm personality) of Dr. Donald C. Parker, the amateur
             member of the team that authored this outstanding volume of
             helpful information.  Parker, a dentist by profession, is
             America's leading amateur film and CCD planetary photographer.
             He was guided by the book's other authors, Dobbins and
             the late Charles Capen (formerly on the staff of Lowell Ob-
             servatory, long renowned for its planetary photography and
             research.)  The ultimate guide to that most exacting of
             astrophotographic tasks: taking sharp, clear photos of the
             planets!

                 There are numerous other books available, including Richard
             Berry's publications on CCD equipment and other worthy offerings
             ("Introduction of Astronomical Image Processing" and "Choosing
             and Using a CCD Camera"), but the three above items will start 
             your library growing.  
             
                 Last but not least, the Lumicon Company free catalog has 
             extensive information on equipment -- gas hypering kits, guiders, 
             films, filters -- that will help you understand the range of
             equipment required, and the various levels of financial commitment
             you must make to take up the hobby (some would say 'calling'.)

                 Everyone interested in photographing the sky will enjoy a book
             that does not provide hands-on hints, but rather serves as an 
             inspiration to any budding photographer: "A View of the Universe" 
             by David Malin (232 pp., hardbound.)  One of the most beautiful 
             "coffee-table" astronomy books, but with plenty of substance about
             photographic technology and astrophysics.  Dr. Malin is famed for
             his remarkable tri-color composites using the 150-inch Anglo-
             Australian Telescope (though a number of the most beautiful in 
             this volume were made by a Hasselblad camera 'piggybacked' onto 
             one of the world's largest guidescopes!)  Malin is also a wonder-
             fully witty speaker, as though who attended his lecture at the 
             Eastbay Astronomical Association and other astronomy clubs c. 1993
             can attest!

PAGE 4

         (b) Software

                 There are relatively few offerings for astrophotographers,
             compared to the plethora of planetary astronomy and star-chart
             programs available at even general-purpose computer dealers (we
             have found such programs as "Expert Astronomer" at K-Mart!)

                 It is exceedingly-hard to define the parameters of an astro-
             photographic system, and to calculate meaningful results.  We tend
             to treat calculations of astro exposures with some skepticism:
             a computer program or pocket calculator routine will imply a level
             of accuracy that just does not match reality when it comes to
             juggling all the variables of an astrophotographic exposure:
             even if the numbers are all correct, that does not take into
             account what one can do in the darkroom (or by digitizing and
             processing original photos with good graphical software) to
             correct inadequate exposures!

                 (1) SHAREWARE:

             "ASTRONOMY EXPOSURE GUIDE" by Richard Q. Fox.  This straight-
             forward DOS program offers excellent ease of use and on-line
             basic help on the terms of astrophotography, and will calcu-
             late for a large variety of films likely to be used by
             astrophotographers.  You may very quickly define prime-focus
             deep-sky exposures, or eyepiece-projection planetary setups.
             The program was published in 1989, and costs $20 for regis-
             tration.  May be obtained from bulleting boards, or by
             contacting the author: Richard Q. Fox
                                    1364 Campbell St.
                                    Orlando, FL 32806
                                    CompuServe ID: 72356,242

             Information published in 1990; we hope it is still correct.


                 (2) COMMERCIAL:

                 Some outstanding star-chart programs, such as the highly-
             esteemed "The_Sky for Windows" (tm) contain elaborate engines
             for controlling telescopes, and will assist astrophotogra-
             phers to determine the fields of view of their systems.

             (a) Camera Lens Field Simulator.

                  The inexpensive "Expert Astronomer" Version 1 for DOS, only
             about $9.95, contained a function for defining the area of the
             sky imaged by a camera lens of 50mm.  This feature was one of
             the best elements of the 1991 edition; sadly, we could not find
             the function in our copy of a recent edition of "Expert Astrono-
             mer for Windows".  Expert Software, P. O. Box 144506, Coral
             Gables, Fla.  33114-4506.

PAGE 5

             (b) Exposure Calculators.

                  We haven't seen or tried any of these items, but are
             offering this information for those of you who will find it
             of interest, without our endorsement.

             "AstroPhoto" (tm) by Zephyr Software, for DOS.  $29.95.
             1900 Murray Ave., Pittsburgh, PA 15127

             "AstroPix" for DOS, $39.95.  F. C. Meichsner, 182 Lincoln
             Street, Boston, MA. 02111

             (c) Graphical Image Processing Programs.

                  If the reader is lucky enough to own one of the expen-
             sive, state-of-the-art Windows (tm) graphical image process-
             ing programs (such as Corel Draw, which includes Corel Photo-
             Paint, or Adobe Photoshop) (tm), she will have everything 
             available for sophisticated processing of images that are 
             already in digitized form: or add a scanner, and the programs 
             will help collect the raw data to use creatively to process a 
             masterpiece!  Adobe even features an "unsharp masking" function 
             so that everybody may pretend to be a junior David Malin!

                  Expert astrophotographer Carter Roberts of the Eastbay
             Astronomical Association in Oakland, California, has performed
             wonders with such programs, by scanning prints of his astro-
             photo slides and then stretching the contrast and enhancing the 
             colors: he reports that the best results seem to be obtained with
             prints made on the "light" side.  Of course, the user must have 
             not only a state-of-the-art PC, but also a 24-bit color scanner, 
             not an inexpensive gadget!

                  If you have access to a computer program that features
             readable astro images of high quality (such as "Distant Suns"
             (tm) with about 1400 bit-mapped image files, many of which are
             stunning), you may be able to try your hand with image pro-
             cessing without the pains (OR the reward!) of taking the
             original pictures.  We recommend (and use almost daily) the
             wonderful DOS program "Neopaint" (tm), which offers surpris-
             ingly-sophisticated and accurate functions -- though rather
             slow printing -- considering its low shareware price of only
             $45!  Trial editions are floating around almost everywhere;
             contact NeoSoft Corporation, 345 NE Greenwood Avenue, Suite
             108, Bend, Oregon 97701-4631.

PAGE 6


 === (B) PROCEDURES FOR CALCULATING PRIME FOCUS EXPOSURES in EYEPIECE =========

         We would like to thank the nationally-prominent expert in amateur
     astrophotography, Dr. Jack Marling, Ph.D., for assisting us in deriving
     the methods for calculating basic Prime Focus exposure times used in
     EYEPIECE in the "Object" functions.  Our partner and associate Ron
     Wood is an excellent astrophotographer, as are all the colleagues
     who provided photos for this program: Chuck Vaughn, Jim Molinari,
     and Charles Chew.  Yet I am sure that we all share the same basic
     approach to calculating exposure times: relying less on math, we try
     over and over until a general "feel" for the exposure times is gained
     from experience.

         One soon learns how to estimate the skyfogging limit of a typical 
     night, or the difference in exposure time required by a star cluster or 
     a dim deep-sky nebula like the "Horsehead".  Experienced astrophoto-
     graphers will probably be just a little bit skeptical about using
     a computer to calculate exposures: promising false accuracy by its
     robotic performance to 6 decimal points, a machine can only give out
     what sophisticated information that it is programmed to disgorge.

         We have added Prime Focus exposure times to EYEPIECE as a guide
     to the interested or beginning astrophotographer.  The absolute tyro
     will have no other place to start: he or she must get the information
     somewhere, or will waste lots of time, film, and processing charges.
     The interested astrophotographer may want to check the results against
     real-world experiences, to find flaws or even to confirm correctness!

     (1) BASIC CALCULATIONS

          Dr. Jack Marling, owner of Lumicon Company, is a highly-exper-
     ienced amateur astrophotographer, and designer-manufacturer-retailer
     of superior photographic equipment for the amateur astronomer.  As
     such, he has conducted experiments for many years, drawing on his
     professional standing as a former research photophysicist for Lawrence
     Livermore Laboratory.  Dr. Marling has experimented at sites typical
     of those used by amateur astronomers, and has derived certain basic
     algorithms that we have employed in EYEPIECE.

          The primary essential determinant of exposure time is the focal
     ratio of the optical system.  Since photographic film suffers from
     reciprocity failure during night-photography (meaning that the exposure
     time is NOT in direct reciprocal to the light level, but rapidly
     increases as the photons diminish), it is necessary to "massage" the
     basic formulae with certain error-corrections, compensating for
     different film ASA speeds, and the increase in emulsion sensitivity
     provided by gas-hypersensitization.  We thank Dr. Marling for assisting
     us in the development of proprietory calculation methods that we have
     used in EYEPIECE to accomplish the following steps:

PAGE 7

         (a) The surface brightness of a given astronomical object is
         roughly calculated, from the best available figures of the
         visual magnitude, taking into consideration the 'real' diameters
         of objects that may be detected on amateur films or by eye,
         as opposed to the measurements made by professional astronomers
         from such deep-exposures as the Palomar Observatory Sky Survey
         plates.

         (b) The basic light pollution factor of the sky is considered, as
         defined by the user's selection of naked-eye stellar magnitude
         limit.

         (c) The focal ratio of the optical system is considered, in con-
         junction with the photographic film speed for four very widely-
         used emulsions: typical ASA 400 film (such as the discontinued but
         highly-esteemed Fuji Super HG400 -- some of which is still in
         stock at Lumicon in hypered form -- or Konica 400); ASA 1000
         film, typified by the discontinued Kodak Ektar 1000 (now replaced
         by Kodak Gold 1000, a very fast but fine-grained film suitable
         for astrophotography); ASA 3200 film, represented by the ultra-
         fast Konica SR-V3200, especially suited to capturing images of
         faint hydrogen-nebulae due to its sensitivity to h-alpha wave-
         lengths; and finally, the renowned modern standard of black &
         white film for astrophotographers, Kodak 2415 Tech-Pan.

             The last film has an extremely slow ASA rating when unhypered;
         when gas-hypered in a Lumicon HYPER-KIT (tm) with forming gas -- a
         subject discussed in greater detail below -- 2415 Tech-Pan is a
         sensitive, high-contrast emulsion, excellent for capturing the
         faintest objects, and wonderful for low-grain astrophotos made with
         very long exposures.  It is highly-suited for very long exposures
         in h-alpha red light, using a Lumicon H-ALPHA PASS FILTER.

         (d) Corrections are made in the case of some of the planetary
         nebulae in the Messier catalog and the planetary nebula data file
         in EYEPIECE.  Dr. Marling is a specialist in the visual study and
         photography of planetary nebulae, and has determined the constants
         for capturing these objects without 'burning-in' their pale and
         delicate images.  The exposure times of planetaries may be shorter
         than others have suggested: Dr. Marling has calculated exposures
         that will show the subtle range of contrasts in the faint gaseous
         shells of these objects.  If you would prefer a longer, deeper
         exposure with brighter colors or higher b&w contrast, then you
         may consider increasing the exposure times recommended.  Experiment
         until you are satisfied with results that please your taste.

PAGE 9

     (b) LIMITATIONS OF BASIC CALCULATIONS

          We offer the table of Prime Focus Exposure Times as a guideline,
     particulary to beginning astrophotographers.  Your results may vary,
     depending upon whether or not you use properly-hypersensitized film
     (remember: increase the exposure 2-3 times if the film is NOT hypered!),
     the sky contrast conditions, the quality of your camera or telescope,
     the accuracy of your guiding, and the declination of the object photo-
     graphed (remember to wait until the object is near the meridian, rather
     than just rising or about to set.)

         (1) Interpreting Range of Exposure Times

            If the exposure times are within a reasonable range, a message will
        be shown below the table of exposure times reminding you that you may
        use a light-pollution-reduction filter.  This type assists in reducing
        the deleterious effects of manmade light pollution, plus the skyglow
        high in the earth's atmosphere.  The desirable nebular lines of light
        radiated by hydrogen, oxygen, and a few other elements are transmitted
        with almost no loss, while undesirable lines of mercury- and sodium-
        vapor streetlights are attenuated (see "Deep-Sky+FILTER" from the menu
        of OBSERVER help, available from the Main Menu system, for more infor-
        mation.)  An LPR filter will permit you to increase the exposure
        time before skyfogging occurs; filters are available to fit inside the
        guiding attachments for Newtonian and Cassegrain scopes, for eyepieces,
        and for camera lenses.  A very slight cyan-tint might be observed on
        bright star images, since some of the frequencies in the yellow color
        region are reduced (along with virtually all of the light-pollution
        from modern streetlighting.)  With a very red-sensitive film, such
        as Konica SR-V3200, you can strike a nice color balance with a typical
        broadband LPR filter in place.

         (2) The Effect of Film Hypersensitization

            When 'wet-plate' photographic techniques were perfected in the
        late 1870s, it was thought that film emulsion displayed a 'reciprocity
        effect': a directly reciprocal relationship existed between the
        light level and the exposure time; the less the light, the slower
        the exposure.  This still holds up for modern films, UNLESS the
        light level drops below high levels encountered in normal daytime
        photography: then 'reciprocity failure' occurs, and the exposure time
        must be vastly increased until the process of forming a latent image
        levels off, and no further exposure occurs.

            The first deep-sky non-stellar astrophotography was attempted by
        Henry Draper in 1882 (of M-42), and it soon became evident that even
        such a bright object would require hours of exposure time!  Something
        had to be done to enable the photographic process to record images
        that were clearly visible to the eyes of any telescopic observer.

PAGE 10

            According to the author's researches in the UC/Lick Observatory
        library and archives, it is likely that very soon after the early
        photographic program at Harvard College Observatory was instituted,
        under the direct control of William Pickering, brother of the Director
        of the Observatory, Edward C. Pickering, the first experiments to
        increase the sensitivity of the slow photographic plates of the early
        1880s were attempted.

            William Pickering, E. S. King, and others in the Harvard program
        soon learned to 'pre-flash' a photographic plate before starting a
        long exposure: by exposing the slow plate to a brief burst of unfocused
        light, the chemical process creating the latent image would be initi-
        ated, to be completed by opening the telescope to take the picture.
        Lick Observatory astronomy graduate student Armin O. Leuschner --
        later distinguished professor and observatory director in Berkeley --
        published accounts in the Astrophysical Journal of his photographic
        experiments and calculations along these lines at Mt. Hamilton in the
        early 1890s.  And Edward E. Barnard, famed deep-sky astrophotographer
        of tireless patience, in effect utilized the 'cold camera' technique
        of film hypersensitization by exposing his negatives for countless
        hours in sub-zero weather at Yerkes Observatory!  Extremely cold
        temperatures of the film emulsion -- often created by directly contact-
        ing the back of the plate or film with a container of dry ice -- will
        speed up the exposure time, and dramatically increase the sensitivity
        to faint nebulosity of many common film types.

            Pre-flashing and cold-camera techniques have been used by profes-
        sional and amateur astrophotographers for many decades; however, the
        processes are fussy and require a great deal of preparation and super-
        vision at the time of the exposure.  A professional technique developed
        later is now the preferred method of many amateurs: gas hypersensitiz-
        ation.

            By subjecting the film to an atmosphere of dilute hydrogen gas in
         nitrogen ("forming gas") in a sealed, pressurized container at the
         correct temperature, film speed hypersensitization will result: Kodak
         2415 Tech-Pan black and white film, normally capable of recording
         little of faint deep-sky light sources, becomes a very sensitive,
         high-contrast emulsion for capturing low-contrast images of the very
         faintest astronomical objects.  Even fast color films with ASA ratings
         that would classify them as practically unsuited for high-light-level
         daytime photography at fast focal ratios, such as Konica SR-V3200,
         revert to very slow ASA ratings when exposed to the faint light of
         astronomical images, unless they have first been hypersensitized.

PAGE 11

             Lumicon Company of Livermore, California, under the direction of
         Dr. Jack Marling, has created a complete line of safe gas-hypersensi-
         tization equipment.  The film types used for the photographs employed
         in creating our eyepiece-view simulation images in EYEPIECE were all
         processed with one of the various models of the Lumicon Company HYPER-
         KIT (tm).  Complete details are available in the free Lumicon Company
         catalog: consult the end of this text file for the address and phone
         numbers of Lumicon.

             Amateur astrophotographers Chuck Vaughn, Jim Molinari, Ron & Ryan
         Wood, and Charles Chew have graciously provided original photos for
         our image processing for EYEPIECE.  Chuck Vaughn, well-known in the
         northern California amateur astronomy community, is renowned for
         his extraordinary images of the Milky Way, the "Horsehead", faint
         galaxies, and large nebulae, photographed with forming gas-hyper-
         sensitized Kodak Tech-Pan with a variety of instruments, from a very
         expensive telephoto lens, to a large 12" Ritchey-Chretien telescope.
         Hypered Tech-Pan is much slower than Konica 3200 color film, but is
         worth the effort of time, patience, and care if you enjoy experiencing
         beautiful b&w astrophotography.  And for real eye-openers regarding
         the potential of 2415, check the tri-color color composite image of
         the "Horsehead" (B-33) made with composite exposures of Tech-Pan in
         red, blue, and green light by the esteemed Bill and Sally Fletcher,
         in the August, 1993 SKY & TELESCOPE (p. 107), or their tri-color Tech-
         Pan composite "Veil" nebula in ASTRONOMY, February 1995, p. 111.  Of
         course, without some type of hypersensitization, such fine-grain and
         high contrast images would not be possible with Kodak 2415!

              Our Prime Focus exposure times calculated in EYEPIECE are based
         on the use of efficient gas-hypersensitized films.  If you have not
         used this technique, you must experiment to determine the reciprocity
         failure of your film: for example, it is necessary to multiply by a
         factor of 2 to 3 or more times to achieve the same image contrast
         without hypersensitization; in some cases, faint images that were
         captured easily if the film had been processed will NOT be registered
         without hypersensitization!


         Finally, we have not attempted to offer in this program extensive
     photographic calculations (such as complex definitions of eyepiece-
     projection or afocal methods) since one of the primary purposes of
     EYEPIECE is to acquaint you with the benefits of utilizing nebular and
     light-pollution-reduction filters for enhancing both visual and
     photographic astronomy.


PAGE 12


 === (C) VIEWING PLANETARY NEBULAE (Summer Constellations) ====================

         The following section is a new, abbreviated version of an article
     written in 1986 by Dr. Jack Marling.  The complete revised text may be
     read in our companion program, REDSCOPE 4.0 with DEEP-SKY OBJECTS.  You
     may also enjoy reading Dr. Marling's original article, with photographs
     and tables, that was published in the now-discontinued DEEP-SKY Magazine,
     Summer, 1986 issue.  Submitted for inclusion here with permission of Dr.
     Jack Marling, and updated with new data on photographic emulsions.-SRW

                        -- by Jack B. Marling, Ph.D. --

          Probably every reader has seen the famous "Ring Nebula, M57, in the
     small but bright constellation Lyra.  This well-known object is undoubt-
     edly the most frequently observed planetary nebula and is a favorite
     among virtually all deep-sky observers.

          Only three other Messier objects are planetaries: M27, the Dumbbell
     Nebula in Vulpecula; M76, the Little Dumbbell Nebula in Perseus; and M97,
     the Owl Nebula in Ursa Major.  Most of the remaining 255 planetaries in
     the summer sky are either faint or very small (or both) and were cata-
     logued haphazardly by astronomers such as Abell or Minkowski.  This
     doesn't mean that they are exceedingly difficult to observe, however.

          On the contrary, a 6-inch or 8-inch telescope under a dark sky is
     capable of showing the great bulk of these objects.  Many of these
     will be "new" even to experienced observers of planetaries and it's
     quite likely that some have never been visually observed.

          Planetary nebulae are enjoyable to observe for several reasons.
     They are distributed all along the Milky Way and some can be viewed
     during all four seasons, unlike globulars (concentrated in the spring
     and summer skies) or galaxies (predominantly found in the spring and
     fall skies).  Planetaries come in all sizes and shapes.  They range in
     size from stellar objects like NGC 6807 in Aquila to giant NGC 7293
     (the "Helix") in Aquarius, an object that spans half a Moon's diameter.
     The shapes of planetary nebulae vary from disks like NGC 6781 in Aquila
     to rings like M57, to bipolar objects like Minkowski 2-9 [PK 10+18.2]
     in Ophiuchus to double-shelled nebulae like NGC 6804 in Aquila.

          A less important reason for observing planetaries is that, by and
     large, they are visible under slight to moderate light pollution by
     virtue of their high surface brightnesses.  Unlike galaxies, which
     require a very dark sky to reveal their low-contrast details, many
     planetaries are bright enough or small enough to be seen well from
     suburbia.  Indeed, some planetaries are so bright that they show color;
     this occurs when their surface brightnesses exceed about 8th magnitude
     per square arcminute, supplying enough light to "turn on" your eye's
     cone receptors.  And because the visible light from planetary nebulae
     is limited to two or three discrete emission lines, their visibility
     can be greatly enhanced by the new generation nebula filters.

PAGE 13

          Most observing reference books list about 60 planetaries located
     between 16 and 22 hours right ascension.  In researching the profes-
     sional literature, however, I discovered information on some 500
     "bright" summer planetary nebulae that may be visible in backyard
     telescopes of 17.5 inches or less aperture.  This does not include some
     400 objects that were deemed to faint or too small.

          The basic information about planetaries, particularly magnitudes,
     is in a complex state of disarray.  Photographic magnitudes are typically
     provided, but they generally run faint compared to visual magnitudes and
     can be as much as two magnitudes off in either direction.  This poten-
     tial error window of four magnitudes makes observing them highly unpre-
     dictable.

          To help remedy this, I have calculated visual magnitudes for these
     planetaries based on modern photoelectric and spectrographic studies.
     The energy of each emission line in a planetary was convolved with the
     scotopic (rod) response of the dark-adapted human eye to determine the
     "perceivable energy" coming from any given planetary.  These data were
     then calibrated against Vega as a standard star and visual magnitudes
     were derived that should be accurate to within 0.15 magnitude, on the
     average.  [See this program's Planetary Nebula data file; also read
     the "Deep-Sky Field Guide to the Uranometria 2000.0" Atlas, containing
     Dr. Marling's corrected data - SRW]

     OBSERVING PLANETARIES

          Many observers believe that deep-sky objects are static in number,
     having all been found in the 18th and 19th centuries.  Actually, new 
     planetaries (and other objects) are discovered every year!  Most are found
     by examining photographic plates for objects that show a characteristic 
     round morphology, or more likely show strong emission features other than 
     hydrogen lines or have very blue central stars.

          Since most planetaries are discovered photographically, it's quite
     possible that relatively new, faint objects have never been observed
     visually -- you could be the first to make a visual sighting of one of
     these objects!  There are two fundamental reasons for this.  First, most
     backyard astronomers don't know about the more obscure planetaries since
     they aren't listed in easily accessible catalogues.  Second, profes-
     sional astronomers normally don't look at objects visually and probably
     believe that many of these fainter objects can't be visually observed.

          Beside getting enjoyment from observing a planetary, backyard
     observers can make useful contributions to the pool of knowledge about
     these celestial puffballs.  The popular 8-inch f/10 Schmidt-Cassegrain
     telescopes or 12.5-inch f/6 reflectors will give enough light gathering
     power and image scale to photograph most planetary nebulae.  There are
     several films to consider: my recommendations in 1986 may now be updated
     to include two new color films with faster exposure times than my former
     standards.  The first is Konica SR 3200, and the second is Fuji Super HG
     400, [now discontinued, but temporarily still in stock at Lumicon in

PAGE 14

     several hundred rolls, as of mid-1995 - SRW ] both suitable for photo-
     graphing planetaries, especially if gas-hypered.  As black and white
     films go, I recommend Kodak Tech-Pan 2415, which must be gas-hypered for 
     photographing faint astronomical objects.


     CONCLUSION

          Planetary nebulae offer so much variety in size, color, shape, and
     brightness that they are a joy to observe or photograph.  The summer will
     provide the opportunity to see a wide selection of nebulae from the com-
     fort of your observing site, so enjoy viewing these puffballs of misty
     light.
                                                   -- Jack B. Marling, Ph.D.

        The "Purkinje" effect, discussed in the Advanced Definitions file of
    this program, has much bearing on the visual appearance of these objects
    in the telescope eyepiece, as does the so-called "personal equation" of
    the skills of the observer.  If viewing with small-aperture telescopes
    or in less than utterly dark skies, expect some of the objects to appear
    smaller than the sizes listed in databases, as faint extensions -- like 
    the "ansae" of the Saturn nebula -- may be nearly invisible.     - SRW

                               -- end --
    
    Dr. Jack Marling may be reached at: Lumicon, 2111 Research Dr. #5A, in
    Livermore, CA., 94550: voice phone 510-447-9570, or fax at 510-447-9589.

    ACKNOWLEDGMENTS:

    Stephen Waldee and Ron Wood would like to express their appreciation to
    the fine amateur astrophotographers who contributed their excellent
    photo images to this program: Mr. Chuck Vaughn of Fremont, California;
    Mr. Jim Molinari of Cupertino, California, and Mr. Charles Chew of
    San Jose, California.  We are grateful for their support of our attempts
    to help amateur astronomers learn to utilize their eyes and scopes!

                                *   *   *   *




    LUMICON, DEEP-SKY, UHC, O-III, H-BETA, EASY-GUIDER, and HYPER-KIT are 
    trademarks (c) Lumicon Co.  All other trademarks mentioned in this 
    article and in EYEPIECE are (c) their respective copyright holders.

