A.  APERTURE OF TELESCOPE

          The diameter of the main lens system or mirror of a telescope
      or binocular, where the light enters from the scene you wish to
      observe.  The lens or mirror is also called the "objective."

          If you have a beginner's refractor telescope, your main lens
      aperture may have a diameter of, for example, 2.4 inches, which
      is 60 millimeters in the metric system.  Reflector telescopes are
      generally made in apertures greater than 3 inches (76.2 cm), due
      to the light loss of their secondary mirrors, which reduce scope
      efficiency and image contrast.

           Typical APERTURES OF TELESCOPES are likely to be in the
      range shown below, with numerical values rounded off:

        USE                   Refractor Types    Reflector Types

      Terrestrial
      Spotting Scopes         2" (50 mm) to      3.5" (90 mm)
                              3" (76 mm)

      Small Beginners'        2.4" (60 mm) to    3" (76 mm) to
      Telescopes              4.1" (104 mm)      6" (150 mm)

      Moderate Size           3" (76 mm)         4.1" (104 mm) to
      General-Purpose         to 7" (178 mm)     8" (203 mm)

      Large Planetary         Seldom Found;      10" (254 mm) to
      & Deep-Sky Scopes       very expensive!    13" (332 mm)

      Huge Deep-Sky           n/a                17.5" (445 mm) to
      Dobsonian Scopes                           25" (635 mm)


          The larger the aperture, the more light your telescope gathers
      compared to the light gathered by your eye.  The "Light Grasp" of
      the telescope compares its aperture to that of the dark-adapted
      eye's pupil.  The formula for light grasp, used for comparing scope
      efficiencies, is:

            LIGHT GRASP     =  Square of (Aperture in mm / pupil diam, mm)
        (times than the eye)

        where Aperture = telescope aperture in millimeters, and pupil
        diameter in millimeters, usually set to equal 7 mm for the fully
        dark-adapted eye for night viewing.

        INSTRUMENT                   LIGHT GRASP VALUES

        Dark-Adapted Eye             1         (Reference Point)
        7mm aperture

        60-mm Telescope              73 Times

        4.1" Telescope               221 Times

        8" Telescope                 843 Times

        17.5" Telescope              4032 Times


B.  APPARENT FIELD OF EYEPIECE

           You may consider the apparent field angle to be the angle of
      view measured from your eye's pupil through the diameter of the
      eyepiece barrel (or the "field stop" inside it.)  Thus, eyepieces
      with larger barrels may have larger apparent fields of view.

           The telescope objective also has a field of view whose angle is
      determined by its aperture and its focal length.  The eye's visual
      field when looking through the eyepiece and telescope is determined
      by the limits of both the telescope objective's field and the eyepiece
      apparent field.  The visual field of view, called the "true field" if
      accurately measured, is wider at the lower powers, and narrower at the
      higher powers of magnification.

          Eyepiece APPARENT FIELDS are also affected by their optical
      design, as well as their barrel size.  Huygenian types have apparent
      fields of around 30 degrees; some Kellners and Orthoscopics may be
      in the range of 40 to 50 degrees; Koenigs and Erfles approach 70
      degrees, and expensive extra-widefield types in 1.25" and 2.0" barrel
      diameters may have apparent fields nearing 85 degrees!  Astronomical
      eyepieces used today seldom have apparent fields less than 30 degrees.


C.  BARLOW LENSES

          A Barlow lens is a plug-in adaptor, to be inserted in the
      focuser barrel, which will increase the magnification of the
      optical system by employing a "negative" lens to increase the
      focal length of the system.  The amount of "negative amplification"
      obtained is declared by the nominal Barlow value; usually it is
      2 or 3 times.

          Advantages of the Barlow lens are:

        (1) The power of the system is increased with any given eyepiece
      used, saving money by providing more than one fixed magnification;

        (2) Telescopes that are not intrinsically capable of high powers
      with average focal-length lenses may be pushed to perform at higher
      powers with the introduction of a 2X or 3X Barlow;

        (3) Small, short-focus refractors may be used as photographic
      guidescopes by the use of Barlow lenses;

        (4) Eyeglass-wearers may obtain high powers with good eye-relief
      (comfortable distance from the eyepiece) by using a Barlow rather
      than employing a short focal-length eyepiece;

        (5) Certain optical aberrations in Newtonian reflectors of medium
      f/ratios (f/5 to f/6) may reduced by the judicious use of a 2X
      Barlow, as recommended by such authorities as Jean Texereau.

          Disadvantages of the Barlow Lens are:

        (1) Slight reduction of telescope light-gathering efficiency caused
      by reflections and loss in the Barlow itself: may be as little as
      2 to 5%, or as much as 20% or more with very bad, cheap Barlows;

        (2) Users may be tempted to push their telescopic magnification
      beyond appropriate limits for atmospheric conditions or aperture size;

        (3) The best Barlows cost as much as very high-quality eyepieces;

        (4) A very short-focus reflector scope in the range of f/4.5 or
      less may not work well with a Barlow due to the very wide angle
      of the cone of light at the focuser.

          An Important Characteristic of the Barlow:

          Be aware that the actual amount of Barlow amplification is
      determined by the exact placement of the Barlow lens, and may vary
      depending on how and where the Barlow is employed.  In a typical
      refractor, a Barlow rated at 2X when directly attached to the eyepiece
      may give MORE magnification -- as much as 3X -- if inserted further
      away from the ocular, ahead of the star diagonal prism.  Take care
      not to increase the magnification more than the intended amount!

          You may find discussions of Barlow lenses in the Advanced Defini-
      tion - Help file, and coma correctors in the Program Manual, p. 14.


D.  BARREL OF EYEPIECE AND FOCUSER

          The eyepiece apparent field is limited by the size of the barrel;
      see the topic APPARENT FIELD for elaboration.  The eyepiece barrel
      must of course fit the diameter of the focuser of the scope employed.

          Eyepiece focusers for amateur telescopes come in three sizes:

          0.965 Inch Diameter - the likely standard for most commercial
             scopes for beginners, up to 4.1 inch aperture (and used in
             some expensive imported refractors);

          1.25 Inch Diameter - the usual size for middle-priced scopes
             from 4 to 10 inch aperture;

          2.0 Inch Diameter - the preferred large size for attaching
             camera adaptors or for doing deep-sky, wide-field observing.

       0.965 INCH

            A properly designed long focal-length, high-power telescope
       for observing the planets or double stars may achieve a fully-
       illuminated visual field with eyepieces of 0.965" barrel size --
       the standard for most imported refractor telescopes of small
       aperture -- at moderate to high powers.

       1.25 TO 2.0 INCHES

            For observing much wider fields of view required for deep-
       sky studies of large-diameter galaxies, star clusters, and nebulae,
       the eyepiece/focuser barrel sizes must be increased to at least
       1.25" and preferably 2.0".  Then the entire visual field may be
       fully or almost fully illuminated, with almost no loss of light
       ("vignetting") at the edges of the field.

          Photography is more demanding of field illumination requirements
      than visual observing.  The eye/brain combination does not always
      perceive a dimming of the image at the edge of the field, but such
      vignetting is immediately apparent on a photograph as an unsightly
      darkening effect, which increases from the center outward.


E.  COMA CORRECTORS - 1.15X Magnifying Type, 1.25" Barrel Size

          If your telescope focal ratio is within the range of about f/3 - 7
      and the aperture and barrel sizes indicate that it is not a beginner's
      small refractor scope, you will be given the option to install a magni-
      fying coma corrector when your focuser barrel is set for 1.25" size.

          Reflector telescopes in the low focal ratios (especially the popular
      f/4.5 instruments) may be plagued with disturbing "coma" in their images,
      causing stars to appear "comet-like" at the edge of the field.  A simple
      Newtonian reflector design will have a very small coma-free area of only
      a few arcminutes at the center of the field: it is important to try to
      place double/multiple stars or planets in this region for best detail.

          Coma corrector lenses are now available for visual and photographic
      use; most 2.0" barrel sizes have no magnification factors and need not
      be declared in the program, but others in the 1.25" size have a small
      magnification of 15%, which increases the effective focal length of the
      system and thus will reduce the visual field with a given eyepiece.  If
      your telescope definition is in the acceptable range, a coma corrector
      option will be provided in the "Add/Subt Barlow" menu function; if you
      re-define your telescope with a smaller aperture, higher f/ratio, or
      focuser barrel diameter of 2.0" or 0.965", your 1.25" magnifying coma
      corrector will be removed.


F.  DOUBLE, BINARY, OR MULTIPLE STARS

          Some specific stars that appear very close together in the eyepiece
      field may be termed double stars, binary stars, or multiple stars.

          Viewing double stars (often termed "splitting" doubles) is a good
      test of observing skills, sky conditions, and optical performance.  A
      dramatic and beautiful aspect of a double or multiple system is the
      occasionally-encountered contrast of star colors.  It is both useful and
      fun to compare one's own color estimates to descriptions by historic
      observers like the expert amateurs Admiral Smyth and Rev. Thomas Webb,
      whose books have been reprinted in facsimile by Willman-Bell and Dover.

          The naked eyes of skilled observers may detect doubles as close as
      four arcminutes or less: the telescope optics must increase the apparent
      separation to at least 2 to 4 arcminutes in the eyepiece field for clear
      "splitting" of close doubles of similar brightness magnitudes.  If there
      is a large difference in magnitude, it may be necessary to use more mag-
      nification to see a fainter star in in the glow of a close bright one.
      Classifications of basic types of doubles/multiples include:

          OPTICAL DOUBLES: the two stars merely APPEAR close together
       in the eyepiece field because they are positioned along our line
       of sight out into space at a narrow angle, causing their images
       to seem very close together: in reality, one star may be billions
       of miles further away from the earth than the other star.

          BINARY or MULTIPLE STARS: two or more stars that are relatively
       close together, in an orbit around a mutual center of gravity.  The
       distance that separates these stars may change as the stars revolve
       around each other.  Be sure that you have a reliable source of infor-
       mation about the current separation of such systems: for example,
       the bright star Sirius' hard-to-spot faint companion (Sirius B) will
       vary in separation from 3 to 11.5 arcseconds in 50 years.

          FIXED DOUBLES: No change apparent during the last half century.

          BINOCULAR DOUBLES: double or multiple systems of wide separation
       that may be discerned in the small apertures of binoculars.  Doubles
       of less than 10 arcseconds, to as much as 10 arcminutes, are visible
       in telescopes and binoculars with apertures of about 2 inches.

               TYPICAL MULTIPLE STAR SYSTEMS FOR TELESCOPIC VIEWING
       Name, Constellation  Separation  Magnitudes     Colors / Remarks
       ----------------------------------------------------------------------
       Albireo: Cygnus      34 seconds  3 & 5.5     orange and blue pair
       Castor: Gemini       2 & 75 sec. 2, 3, 9.5   bright white pair with
                                                      faint third member
       Epsilon Lyrae: Lyra  5 & 5.5;    2.3 & 2.7   "Double Double" - a
                            5 & 6                     white-double pair
       Mizar A,B/Alcor:     14 & 602    2.4,0.4,    Mizar/Alcor: "naked-eye"
         Ursa Major           seconds   4.3          bright white doubles
       Polaris: Ursa Minor  18 seconds  2, 9        View when polar-aligning!


      EFFECTS OF TELESCOPE OPTICS

          In the 1800s, Reverend William R. Dawes obtained by careful experi-
      mentation a reliable criterion for optical resolution of small refractors
      under typical conditions for observing double stars.  His "Dawes Limit"
      established a good rule of thumb for amateur observers: a one-inch
      aperture refracting telescope may resolve the components of a similar-
      magnitude double star of around 5-6 magnitude as two separate images
      if the angular separation is 4.56 arcseconds.  This limit may be scaled
      upwards until the size of the aperture and the turbulence of the air
      will permit no increase in actual resolution.

          Doubles less than the Dawes Limit for a given aperture may sometimes
      be detected if the "Airy Disk" of starlight is misshapped or oval, which
      might indicate the presence of more than one stellar body.

      DOUBLE STAR PROGRAM & DATAFILES

          With EYEPIECE 2.0 the companion program DOUBLE STARS 2.0 is provided,
       accessible from the main SYSTEM SCREEN menu ("<s> Stars".)  Over 600
       double or multiple stars systems are featured, from +90 degrees declina-
       tion to as low as about -30 degrees (the lowest practical declination
       for double observers in the USA, due to atmospheric seeing conditions.)

          The double star datafiles are selected from John Sanford's guide
       "Observing the Constellations", and include the apparent colors of the
       stars and the year the angular separation was measured.  In addition,
       the program will calculate the apparent position angle of the double
       for a specific telescope image orientation as defined by the observer.


G.  EYEPIECE FOCAL LENGTH

          The eyepiece's own external focal length, measured in millimeters,
      is used to calculate the telescope's power of magnification.  The
      focal length of the telescope is divided by the focal length of the
      eyepiece, using the same units, to derive the power of magnification.

          Thus, a telescope with a 2032-millimeter focal length (such as a
      typical 8-inch aperture Schmidt-Cassegrain), using an eyepiece of
      10 millimeter focal length, provides a magnification of:

             2032 / 10 = 203 times magnification ( or "203 X". )

          The focal length number of the eyepiece is thus NOT the actual
      magnification when used in the telescope.  Eyepieces which are rated
      by power (such as microscope oculars) are, however, describing their
      magnification when used in a standard microscope system.  A "10X"
      microscope ocular = focal length of 1 inch; a 30X is 1/3 inch, etc.


H.  EYEPIECE SPECIFICATIONS - Focal Length, Apparent Field, Barrel Sizes

      Summary of Eyepiece Parameters And Applications In Typical Scopes:

      EYEPIECE      FOCAL LENGTH       Apt. Field     TO OBSERVE:
       BARREL           (mm)           (Degrees)

       0.965"        4   -   5  min.    from 25 to    Stars, Planets
                    12.5 -  20          45 degrees    General Observing
                    30   -  40  max.    up to 30 d.   Terrestrial, Moon,
                                                        Faint Large Obj.

       1.25"        2.5  -   4  min.    45 degrees    Stars, Planets
                    5    -   7          to 84 d.      Planetary, Lunar
                    10   -  20          to 70 d.      General Deep-Sky
                    26   -  42 max.     50 - 40 d.    Largest, Faintest
                                                        Objects

       2.0"          8.8 -   9 min.     82 - 84 d.    Stars, Planets,
                                                        Deep-Sky Objects
                    11   -  16          70 - 84 d.    General Deep-Sky
                    20   -  32          65 d.         Richest-Field in
                                                        shorter f/ratios
                    40   -  80 max.     65 - 35 d.    Richest-field in
                                                        longer f/ratios

          Individual descriptions of Eyepiece Focal Length and Apparent
      Field are given elsewhere in this Topic Help file; you may also
      access these topics by requesting help when entering these data.


I.  EXIT PUPIL

          An image of the entire field of view of the telescope objective
      is formed at the eyepiece "exit pupil," between the ocular and the
      eye, usually a few millimeters from the eyeball-end of the eyepiece.

          The exit pupil is measured in millimeters, and should ideally
      fit well within the diameter of the eye's pupil.  Maximum human
      "entrance pupils" are about 7 mm for youngsters, to 4-5 millimeters
      for elderly observers.

          The exit pupil will correspond to the power of any given telescope/
      eyepiece combination, and is one measure of the brightness of the image
      of extended objects like planets or nebulae: the larger the exit pupil,
      the brighter the image.

          The smallest usable exit pupil is likely to be in the range of
      half a millimeter or slightly less; the largest from 5 to 7 milli-
      meters.  Measure your own entrance pupil with the handy Sky Publishing
      gauge to know EXACTLY what your pupil diameter is for obtaining
      the brightest possible images at low powers.

          Light pollution and nebular filters have proper exit pupil ranges
      for correct light transmission under different conditions of sky
      darkness.  Consult the SYSTEM SCREEN of this program to learn the
      correct use of nebular filters with your eyepieces in a given
      telescope.

          A simple means of measuring the exit pupil of an eyepiece is
      to divide its focal length by the focal ratio of the telescope in
      which it is employed.  Thus, a 40-mm focal length ocular, used in
      an 8-inch f/10 telescope, may have its exit pupil calculated as
      follows:

             Exit Pupil, in mm  = Epc. fl in mm / f-ratio;
             therefore, 40mm focal length / f:10 = 4 mm exit pupil.


J.  FIELD OF VIEW OF TELESCOPE

          The combined performance of the eyepiece/telescope system has a
      resultant field of view, as distinguished from the eyepiece's own
      apparent field.

          Typical astronomical scopes may have fields in the range of a
      maximum of 2 or 3 degrees, to a minimum of 3 to 10 arcminutes.
      Binoculars useful for deep-sky observing should offer fields of
      view of at least 4 to 5 degrees.

          A galaxy such as M31 in the constellation Andromeda may require
      a field of view of several degrees for effective viewing, while a
      planet requires a narrow field of only a few arcminutes for
      close scrutiny.

               A TABLE OF RECOMMENDED FIELDS OF VIEW

           Planetary             Several arcminutes for a single
           Observing             planetary image, 30 - 60 arcminutes
                                 for adding planetary satellites to
                                 visible field

           The Moon              Our satellite Luna's diameter is about
                                 30 arcminutes, or half a degree.  Use
                                 this field to just fit the full disk
                                 into the eyepiece; try narrower fields 
                                 for examining details.

           Small galaxies        Several arcminutes for the faintest and
                                 smallest.

           Large galaxies        30 arcminutes to several degrees for
                                 observing objects like M31, M33.

           Open star clusters    Many famous open star clusters like
                                 "The Beehive" or "The Pleiades" require
                                 fields of view of one to several degrees
                                 for effective viewing of all members.

           Globular clusters     Same range as planetary viewing.

           Deep-Sky nebulae      Large fields of a degree or more to
                                 find faint nebulae; smaller fields once
                                 they are located, for detail.  "Richest-
                                 field" telescopes are often best for
                                 large, faint nebulae, with fields of
                                 view exceeding 2 degrees.

                    MEASURING THE TRUE VISUAL FIELD

          If the field of view of the eyepiece/scope is very accurately
      measured, it is properly called the "true" or "real" field.  The
      procedure given by Luginbuhl and Skiff in "Observing Handbook and
      Catalog of Deep-Sky Objects" is as follows:

          Time the passage of a star as it drifts through the eyepiece field;
      multiply the (time in minutes) X (15) X (cosine of the declination of
      the star) to obtain the true field in minutes.  Thus, for a 4 minute 30
      second transit of a star at 10 degrees 30 minutes declination:

        (4.5)  X  (15)  x  (cos 10.5) = 66.37 minutes [or 66 min., 62 sec.]

          If you cannot conveniently obtain the cosine of the declination,
      an alternate method is to use a star very near the celestial equator,
      time the transit, and multiply the time by 15 to obtain the true field
      in minutes; the closer the star to the equator, the more accurate the
      result.

          The usual formula for mathematically calculating the true field from
      the eyepiece specifications, if there is absolutely no vignetting in the
      optical path, is:

         True Field = (Apparent Field Angle determined by the field stop
                       or barrel diameter) divided by (magnifying power)

          Not all eyepieces or telescopes comply with this absolute
      criterion of correct optical path design, so our program does not
      claim to calculate the "true field" of the eyepiece, but rather to
      predict the "estimated eyepiece visual field," which may be somewhat
      less if the eyepiece and telescope have not been perfectly defined.


K.  FOCAL LENGTH OF TELESCOPE

          Distance from the telescope objective and the "prime focal plane"
      which is at the focus of the last reflecting mirror, or the objective
      lens, of a simple telescope system.

          The focal length may be predicted in general terms from the focal
      ratio of the scope: a focal ratio of 10 (written "f/10") will have a
      longer focal length that a focal ratio of 5 (f/5) IF THE APERTURE IS
      THE SAME!

          Focal length may be calculated from the aperture and focal ratio:

        FOCAL LENGTH (in millimeters) = APERTURE (in mm) times FOCAL RATIO

          Thus an 8-inch aperture (203.2 mm) scope of f/10 would have a
          focal length of:

                     203.2 times 10 = 2032 millimeters.


                     TYPICAL SCOPE FOCAL LENGTHS

           Small beginners'           600 millimeters to 900 millimeters
            refractors

           4.1-inch richfield         400 to 500 millimeters
            reflector

           4.1-inch general-          900 to 1200 millimeters
            purpose reflector

           8-inch Newtonian           900 to 1200 millimeters
            reflector (f/4.5-6)

           8-inch Schmidt-
          Cassegrain (f/6-10)        1200 to 2000 millimeters


          "Folded-path" scopes of catadioptric, Cassegrain, or Maksutov
      designs manage to have long focal lengths encompassed within short
      tube assemblies by folding the light path, which bounces back and
      forth between reflecting mirrors before exiting to the eyepiece.
      Thus an 8-inch aperture f/10 cassegrain scope body does not have to
      be 2000 millimeters, or 80 inches, in length!


L.   FOCAL RATIO OF SCOPE

          Divide the focal length of the telescope by its aperture, using the
      same units, to derive the focal ratio, usually written as:

                        f/ratio or f:ratio  (as in "f/10")

          In photography, the focal ratio is one of the major factors in
      determining the image brightness at the film plane, and thus the
      exposure time.  However, in visual observing, the focal ratio does
      NOT directly indicate the image brightness!

          Thus, to the visual observer, an f/10 scope is not dimmer than
      an f/5 scope!

          Visual image brightness is determined by basic magnification and
      eyepiece exit pupil.  Scopes of different focal ratios will have about
      the SAME image brightness if they have the equivalent magnification!

                      TYPICAL FOCAL RATIO RANGES

            7 by 50 binoculars                   f/4

            Low-power terrestrial                f/4 to f/6
             scopes & spotters

            High-power Maksutov or
             Gregorian spotters                  f/10 to f/12

            Typical small beginners'
             achromatic refractors               f/11 to f/15

            Classic 19th-century
             astronomical refractors             f/15 to f/19

            Small, richest-field
             refractors or reflectors            f/3 to f/5

            Dobsonian "light-bucket"
            Deep-Sky scopes                      f/4.5

            General-purpose astronomical
             Newtonian reflectors                f/5 to f/7

            Schmidt-Cassegrain Telescopes
             optimized for fast photography      f/6

            SCTs for visual observing
             of planets, most objects            f/10

            Modern observatory reflectors        f/3 primary; up to
             for multiple purposes                f/100+ at spectroscopic
                                                  instrument focus

            Amateur Solar Telescopes with:

              White Light Filters                all ranges
              Hydrogen-alpha filters             f/15 to f/30

            Camera Lenses for Photography:

             For Faintest Nebulae                f/1.7 to f/2.8
             For Better Image Sharpness,
              flatter field                      f/4 to f/5.6
             Eyepiece Projection Planetary
              Photography through scopes         f/50 to f/100+


M.   MAGNIFICATION

          A basic measure of optical system performance in determining the
      size of a desired image in the eyepiece field, as calculated:

            POWER OF MAGNIFICATION =  FL, scope / FL, eyepiece

            where FL, scope = Focal Length of telescope in units;
            FL, eyepiece = Focal Length of eyepiece in same units.

          The power of magnification must be suited to the angular
      dimension and brightness of the object you wish to view.  The
      following elements also help determine the effectiveness of
      the magnification employed to view an image:

          (1) Light Resolution Limits

          Due to the nature of light, it is not possible to resolve
      a sharp image beyond certain limits of magnification.  General
      guidelines indicate that if the magnification is above about 50
      to 60 powers per inch of aperture of a typical small to medium
      size amateur telescope, the sharpness or resolution of the image
      will suffer; at less than 3 powers per inch of aperture, the
      eyeball's own imperfections may degrade the image quality.

          (2) Atmospheric Conditions

          The clarity of the sky, any cloudiness, high winds, heat
      radiated from the ground, and air pollution may degrade the
      steadiness of a magnified image until it resembles the bottom
      of a swimming pool seen through wavy water!  During the day,
      in warm, bright sunlight, it is seldom possible to observe with
      clarity near the horizon with more than about 50 powers of
      magnification.

          However, when looking at stars overhead at night (seen
      through the least amount of atmosphere), magnification may be
      increased to hundreds of times in a moderately large telescope
      under the best conditions.

          (3) Optical Instrument Quality

          Telescopes, spotters, or binoculars with poor optics or
      bad alignment will seldom achieve their maximum magnification
      with good images.  Under IDEAL conditions, you may expect
      best general performance in the ranges indicated in the
      following chart:

          TYPICAL AVERAGE MAGNIFICATIONS UNDER EXCELLENT CONDITIONS

                                     Power Per Inch of Aperture
          INSTRUMENTS          TERRESTRIAL  DEEP-SKY   PLANETS  STARS
                                (daytime)   (average)
         Long-focal-length
         refractors, Schmidt,
         Maksutov scopes
            minimum               3-5         3-5       12-30    3-5
            maximum               8-10        15-30     40-50    50-60

         Average middle f/ratio
         Newtonian reflectors:
            minimum               n/a         4-5       12-30    4-10
            maximum               n/a         6-30      30-40    40-50

         Richest field
         telescopes:
           refractor types
            minimum              3-5          3-5       12-30    3-5
            maximum              5-8          6-20      30-40    30-40
           Newtonian types
            minimum              n/a          4-5        n/a     4-5
            maximum              n/a          6-20       n/a     6-20


        NOTE: scopes marked "n/a" refer to conditions not applicable or not
        appropriate for the instrument: for example, Newtonians generally
        have upside-down images and are not suitable for daytime observing,
        and inexpensive short-focus Richest-Field scopes are usally not
        satisfactory for planetary viewing.  Try all available magnifications
        on your instruments to form your OWN opinions of their performance!


N.  TELESCOPE SPECIFICATIONS

          Typical telescope systems for amateur observing tend to fall into
      a few basic categories:

        (1) Beginners' Refractor Telescopes.  Small-aperture, achromatic
          refractor lenses of 60 to 80 mm aperture, with a focal ratio
          of f/11 to f/15, give acceptable results for planetary viewing
          and the smaller-diameter brightest deep-sky objects in very
          dark viewing skies.  Average focal lengths: 600 to 1100 mm.

        (2) Beginners' Reflector Telescopes.  Small-aperture reflectors,
          primarily of the Newtonian design, range in aperture from about
          3-inches minimum, to 5 or 6 inches.  Focal ratios are generally
          moderately high in the small, inexpensive scopes, using easily-
          figured mirrors around f/8, with focal lengths of 500-1200 mm.

        (3) General-Purpose Astronomical Scopes.  Medium-aperture scopes
          from 6 to 10 inches in aperture tend to be reflector-types, due
          to the expense of making high-quality refractor lenses of this
          size range.  Focal ratios may vary from f/5 to f/10; focal lengths
          range from about 700 mm for a 6" f/5, to 2540 mm for a 10" f/10.

        (4) Richest-Field Scopes.  For viewing the faintest of nebulae, like
          very large but faint objects (i. e. the Veil Nebula in Cygnus), a
          "richest-field" scope with a field of view of at least 2 degrees
          will provide the highest contrast.  Apertures may be as small as 3-4
          inches, with focal ratios: about f/3 - 4 for reflectors, and slightly
          higher for some richest-field refractors with 2.0" focusers.  Focal
          lengths: 400-500 millimeters for apertures of 4 inches.

        (5) "Fast" Dobsonian Reflectors.  Inexpensive, efficient Newtonian
          reflectors with altazimuth mounts (popularized by John Dobson) are
          often made for minimum size and convenience in low focal ratios of
          about f/4.5, though a higher focal ratio may be used if size permits.
          An 8" aperture Dobsonian with a "fast" design of f/4.5 would have a
          focal length of around 900 mm, while a 17.5" aperture monster has a
          2000-millimeter focal length (the same basic magnification range as
          an 8" Schmidt-Cassegrain but with a wider field and much brighter
          images of extended objects.


O.  EYEx.INI CONFIGURATION FILES

          Version 2.x of EYEPIECE permits saving as many as ten separate scope
      configuration files for convenient use with more than one instrument.
      A sample EYE1.INI file is included on the original program disks.  This
      may be changed as desired as you run the program EYEPIECE.

          If no EYE1.INI file is present, the program will begin with the
      configuration menus to set up a complete telescope and ocular system.
      When you exit the program, you will be able to save this information
      in the EYE1.INI file.  If more than one EYEx.INI file is desired, you
      may save up to ten configurations (files EYE1.INI through EYE10.INI)
      if disk space is available.  The numbers MUST be in sequence [1,2,..etc.]

          If you have more than one EYEx.INI file, you may choose the one you
      want when starting the program.  Follow the step-by-step instructions
      after selecting <p> Previous Configuration from the startup menu.

          EYEPIECE also writes a file called TEMP.INI on the hard drive for
      sharing data of your currently-defined scope system when calling up the
      separate program for calculations of double stars.  This file is re-
      written automatically as needed when 'shelling' to DBLSTAR.EXE.


